.district-page__obj-title {
    color: #242629;
    font-size: 18px;
    line-height: 20px;
    font-weight: 500;
}

.district-page__obj-count {
    color: #737476;
    margin-top: 10px;
}


.district-page__obj-item {
    position: relative;
    display: inline-block;
    overflow: hidden;
    padding: 10px;
    border-radius: 5px;
    background: #fff;
    width: 300px;
    margin: 12px;
    box-shadow: 0 6px 10px rgb(0 0 0 / 10%);
    text-align: center;
}

.district-page__obj-item:hover {
    box-shadow: 0 6px 10px rgb(0 0 0 / 30%);
}